LALSIM-SGWB(1)

NAME
lalsim-sgwb - manual page for lalsim-sgwb 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-6.0.0/bin/.libs/lalsim-sgwb [options] options:

-h, --help
    print this message and exit

-G, --geo
    include GEO

-H, --hanford
    include LHO

-L, --livingston
    include LLO

-V, --virgo
    include Virgo

-s, --start-time
    GPSSTART GPS start time (s)

-t, --duration
    DURATION (required) duration of data to produce (s)

-r, --sample-rate
    SRATE sample rate (Hz) [16384]

-W, --Omega0
    OMEGA0 (required) flat spectral energy density

-f, --low-frequency FLOW
    low frequency cutoff (Hz) (default = 10 Hz)

-a, --alpha
    sgwb spectrum power law power

-F, --reference-frequency FREF
    reference frequency (Hz) for a powerlaw spectrum

-p, --path-to-file
    path to a file including data for Omega (overrides other options)